<SubtitlesTrack>
  <Key time="0.9" value="Lancia staat sinds het begin van de autosport in de vorige eeuw bekend als een echte\nvernieuwer in de industrie." />
  <Key time="7.3" value="In 1908 kwam het merk met de eerste auto, de Alpha. Tijdens de Eerste Wereldoorlog maakte\nLancia gepantserde auto's voor Italië, in 1928 kwam de Lambda." />
  <Key time="19.1" value="Op het gebied van Europese productieauto's introduceerde Lancia nogal wat noviteiten." />
  <Key time="24.6" value="De eerste geïntegreerde elektra. De eerste vijfversnellingsbak. Het eerste monocoque\nchassis. De eerste V4-motor, en de eerste V6-motor. Het merk verrichtte ook baanbrekend\nwerk met onafhankelijke ophanging." />
  <Key time="38.8" value="Dit soort technologische doorbraken gaven Lancia een voordeel en jarenlange overmacht in\nde rallysport." />
  <Key time="45.3" value="Lancia is nog altijd een van de meeste succesvolle merken in het WK rally, met zestien\nwereldtitels en zes achtereenvolgende constructeurskampioenschappen. De Delta was\nbovendien het meest succesvolle model dat ooit meedeed aan rally's." />
  <Key time="60.0" value="" />
</SubtitlesTrack>